Create ns6.2 compatible xpi's of the latest debugger

RESOLVED WONTFIX

Status

Other Applications
Venkman JS Debugger
RESOLVED WONTFIX
16 years ago
12 years ago

People

(Reporter: Robert Ginda, Assigned: Robert Ginda)

Tracking

Trunk
mozilla1.0.1
x86
All

Firefox Tracking Flags

(Not tracked)

Details

(Assignee)

Description

16 years ago
This is going to have to wait until the after all the bugs with a status
whiteboard of "[native]" are fixed.

In theory, we can patch the 6.2 branch to create new dom, js, and jsd libraries
which could be installed over the default 6.2 libs.
(Assignee)

Comment 1

16 years ago
All [native]s need to be fixed for moz1.0, so this'll be the first 1.0.1 task.
Status: NEW → ASSIGNED
Target Milestone: --- → mozilla1.0.1
(Assignee)

Comment 2

16 years ago
I'm not going to have time to hack the 6.2 branch until after July.
(Assignee)

Comment 3

15 years ago
I don't think 6.2 is able to support the current venkman code.
Status: ASSIGNED → RESOLVED
Last Resolved: 15 years ago
Resolution: --- → WONTFIX
Product: Core → Other Applications
You need to log in before you can comment on or make changes to this bug.